body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_wb17_backgroundclipLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 50px 0 0 0 ;
}
#wb17_backgroundclipLayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
}
#wb17_backgroundclipLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#wb17_backgroundclipLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#wb17_backgroundclipLayoutGrid1 > .row > .col-1
{
   float: left;
}
#wb17_backgroundclipLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#wb17_backgroundclipLayoutGrid1:before,
#wb17_backgroundclipLayoutGrid1:after,
#wb17_backgroundclipLayoutGrid1 .row:before,
#wb17_backgroundclipLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#wb17_backgroundclipLayoutGrid1:after,
#wb17_backgroundclipLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#wb17_backgroundclipLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 65px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid8 > .col-1, #LayoutGrid8 > .col-2, #LayoutGrid8 > .col-3, #LayoutGrid8 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid8 > .col-1, #LayoutGrid8 > .col-2, #LayoutGrid8 > .col-3, #LayoutGrid8 > .col-4
{
   flex: 0 0 auto;
}
#LayoutGrid8 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 2 / 10);
   max-width:  calc((100% - 50px) * 2 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid8 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D4D9DF;
   border-radius: 0px;
   flex-basis: 50px;
   max-width: 50px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid8 > .col-2::before
{
   content: "";
   border-left: 4px solid #D4D9DF;
   width: 0px;
   height: 100%;
   position: absolute;
   left: 50%;
   transform: translateX(-50%);
}
#LayoutGrid8 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 6 / 10);
   max-width:  calc((100% - 50px) * 6 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid8 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 2 / 10);
   max-width:  calc((100% - 50px) * 2 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid8 > .col-1, #LayoutGrid8 > .col-2, #LayoutGrid8 > .col-3, #LayoutGrid8 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card4
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
}
#Card4{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #40484D;
   border-radius: 4px;
   text-align: left;
}
#Card4-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card4-card-item0
{
   box-sizing: border-box;
   margin: 5px 20px 2px 20px;
   padding: 0;
   text-align: left;
}
#Card4-card-item0 h2
{
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card4-card-item1
{
   box-sizing: border-box;
   margin: -16px 20px 10px 20px;
   padding: 0;
   background-color: transparent;
   background-image: none;
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: right;
}
#Card4-card-item1 .svg-icon
{
   fill: #FF0000;
   width: 12px;
   height: 12px;
   overflow: visible;
   margin-right: 4px;
}
#Card4-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   line-height: 18px;
   text-align: justify;
}
#Card4 .popover-arrow
{
   position: absolute;
   display: block;
   width: 19px;
   height: 9.5px;
   margin: 0;
}
#Card4 .popover-arrow::before, #Card4 .popover-arrow::after
{
   position: absolute;
   display: block;
   content: "";
   border-color: transparent;
   border-style: solid;
}
#Card4, .Card4.bs-popover-auto[x-placement^="right"]
{
   margin-left: 9.5px;
}
#Card4 > .popover-arrow, .Card4.bs-popover-auto[x-placement^="right"] > .popover-arrow 
{
   left: 0;
   width: 9.5px;
   height: 19px;
   margin: 0;
}
#Card4 > .popover-arrow::before, .Card4.bs-popover-auto[x-placement^="right"] > .popover-arrow::before
{
   left: 0;
   border-width: 9.5px 9.5px 9.5px 0;
   border-right-color: #40484D;
}
#Card4 > .popover-arrow::after, .Card4.bs-popover-auto[x-placement^="right"] > .popover-arrow::after
{
   left: 0px;
   border-width: 9.5px 9.5px 9.5px 0;
   border-right-color: #FFFFFF;
}
#Card4 .popover-arrow{
   top: 9.5px;
}
#Card4{
   height: 100%;
}
#Shape4_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 21.43%;
   top: 21.43%;
   width: 50%;
   height: 50%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape4
{
   margin: 0;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3, #LayoutGrid5 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3, #LayoutGrid5 > .col-4
{
   flex: 0 0 auto;
}
#LayoutGrid5 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 2 / 10);
   max-width:  calc((100% - 50px) * 2 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid5 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #D4D9DF;
   border-radius: 0px;
   flex-basis: 50px;
   max-width: 50px;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid5 > .col-2::before
{
   content: "";
   border-left: 4px solid #D4D9DF;
   width: 0px;
   height: 100%;
   position: absolute;
   left: 50%;
   transform: translateX(-50%);
}
#LayoutGrid5 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 6 / 10);
   max-width:  calc((100% - 50px) * 6 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid5 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis:  calc((100% - 50px) * 2 / 10);
   max-width:  calc((100% - 50px) * 2 / 10);
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2, #LayoutGrid5 > .col-3, #LayoutGrid5 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0;
}
#Card2{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #40484D;
   border-radius: 4px;
   text-align: left;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
.stretched-link::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
   background-color: rgba(0,0,0,0);
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 5px 20px 2px 20px;
   padding: 0;
   text-align: left;
}
#Card2-card-item0 h2
{
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: -16px 20px 10px 20px;
   padding: 0;
   background-color: transparent;
   background-image: none;
   color: #FF0000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 12px;
   text-align: right;
}
#Card2-card-item1 .svg-icon
{
   fill: #FF0000;
   width: 12px;
   height: 12px;
   overflow: visible;
   margin-right: 4px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 0 20px 20px 20px;
   padding: 0;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   line-height: 18px;
   text-align: justify;
}
#Card2 .popover-arrow
{
   position: absolute;
   display: block;
   width: 19px;
   height: 9.5px;
   margin: 0;
}
#Card2 .popover-arrow::before, #Card2 .popover-arrow::after
{
   position: absolute;
   display: block;
   content: "";
   border-color: transparent;
   border-style: solid;
}
#Card2, .Card2.bs-popover-auto[x-placement^="right"]
{
   margin-left: 9.5px;
}
#Card2 > .popover-arrow, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow 
{
   left: 0;
   width: 9.5px;
   height: 19px;
   margin: 0;
}
#Card2 > .popover-arrow::before, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow::before
{
   left: 0;
   border-width: 9.5px 9.5px 9.5px 0;
   border-right-color: #40484D;
}
#Card2 > .popover-arrow::after, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow::after
{
   left: 0px;
   border-width: 9.5px 9.5px 9.5px 0;
   border-right-color: #FFFFFF;
}
#Card2 .popover-arrow{
   top: 9.5px;
}
#Card2{
   height: 100%;
}
#Shape2_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 21.43%;
   top: 21.43%;
   width: 50%;
   height: 50%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape2
{
   margin: 0;
   vertical-align: top;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .thumbnails .thumbnail:nth-child(3n+1)
{
   clear: both;
}
#PhotoGallery1_img0
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img1
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img2
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img3
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img4
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img5
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img6
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img7
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img8
{
   width: 90px;
   height: 90px;
}
#PhotoGallery1_img9
{
   width: 90px;
   height: 90px;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Button1
{
   border: 1px solid #C5C5C5;
   border-radius: 4px;
   background-color: #F6F6F6;
   background-image: none;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   margin: 0;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px solid #DDDDDD;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .thumbnails .thumbnail:nth-child(3n+1)
{
   clear: both;
}
#PhotoGallery2_img0
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img1
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img2
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img3
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img4
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img5
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img6
{
   width: 90px;
   height: 90px;
}
#PhotoGallery2_img7
{
   width: 90px;
   height: 90px;
}
#wb_Shape2
{
   display: inline-block;
   width: 20px;
   height: 20px;
   z-index: 5;
   position: relative;
}
#wb_Image1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 1;
}
#Button1
{
   display: block;
   width: 100%;
   height: 25px;
   line-height: 1.0;
   z-index: 8;
}
#wb_Card2
{
   display: flex;
   width: 100%;
   z-index: 6;
}
#wb_uid1
{
   fill: #FFFFFF;
   stroke: #FF0000;
   stroke-width: 6;
}
#wb_PhotoGallery2
{
   display: block;
   width: 100%;
   z-index: 7;
}
#wb_PhotoGallery1
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_uid0
{
   fill: #FFFFFF;
   stroke: #FF0000;
   stroke-width: 6;
}
#Shape2
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape4
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Shape4
{
   display: inline-block;
   width: 20px;
   height: 20px;
   z-index: 2;
   position: relative;
}
#wb_Heading1
{
   display: block;
   width: 100%;
   z-index: 0;
}
#wb_Card4
{
   display: flex;
   width: 100%;
   z-index: 3;
}
